#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"今日は?"
puts"何月?"
tuki = gets.to_i
puts"何日?"
hiniti = gets.to_i
puts"課題提出日は?"
puts"何月?"
teituki = gets.to_i
puts"何日?"
teiniti = gets.to_i
sleep(2)
printf("提出日まで%d-=%dヶ月%d-=%d日です。\n", teituki, tuki, teiniti, hiniti)
